#!/bin/sh

echo 'name: text
version: 0.8.1.0
license: BSD3
copyright: 2008-2009 Tom Harper, 2009-2010 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
            Tom Harper <rrtomharper@googlemail.com>
            Duncan Coutts <duncan@haskell.org>
stability:
homepage: http://code.haskell.org/text
package-url:
description: .
             An efficient packed, immutable Unicode text type (both strict and
             lazy), with a powerful loop fusion optimization framework.
             .
             The '\''Text'\'' type represents Unicode character strings, in a time and
             space-efficient manner. This package provides text processing
             capabilities that are optimized for performance critical use, both
             in terms of large data quantities and high speed.
             .
             The '\''Text'\'' type provides character-encoding, type-safe case
             conversion via whole-string case conversion functions. It also
             provides a range of functions for converting Text values to and from
             '\''ByteStrings'\'', using several standard encodings (see the '\''text-icu'\''
             package for a much larger variety of encoding functions).
             .
             Efficient locale-sensitive support for text IO is also supported.
             .
             This module is intended to be imported qualified, to avoid name
             clashes with Prelude functions, e.g.
             .
             > import qualified Data.Text as T
category: Data, Text
author: Tom Harper <rtomharper@googlemail.com>
exposed: True
exposed-modules: Data.Text Data.Text.Encoding
                 Data.Text.Encoding.Error Data.Text.Foreign Data.Text.IO
                 Data.Text.Lazy Data.Text.Lazy.Builder Data.Text.Lazy.Encoding
                 Data.Text.Lazy.IO
hidden-modules: Data.Text.Array Data.Text.Encoding.Fusion
                Data.Text.Encoding.Fusion.Common Data.Text.Encoding.Utf16
                Data.Text.Encoding.Utf32 Data.Text.Encoding.Utf8 Data.Text.Fusion
                Data.Text.Fusion.CaseMapping Data.Text.Fusion.Common
                Data.Text.Fusion.Internal Data.Text.Fusion.Size
                Data.Text.IO.Internal Data.Text.Internal
                Data.Text.Lazy.Encoding.Fusion Data.Text.Lazy.Fusion
                Data.Text.Lazy.Internal Data.Text.Lazy.Search Data.Text.Search
                Data.Text.Unsafe Data.Text.UnsafeChar Data.Text.UnsafeShift
                Data.Text.Util
import-dirs: /usr/lib64/ghc-6.10.4/text-0.8.1.0
library-dirs: /usr/lib64/ghc-6.10.4/text-0.8.1.0
hs-libraries: HStext-0.8.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4 deepseq-1.1.0.0
         ghc-prim-0.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/text/text.haddock
haddock-html: /usr/share/doc/ghc/libraries/text' | /usr/bin/ghc-pkg update -
